{
	"name": "query/task/memori_tab_selected.json",
	"table": [
		{
			"record_type": [""],
			"table": "link"
		}
	],
	"parameter": {
		"parent_id": ""
	},
	"query": [
		["task.task_state", "=", "active"],
		"and",
		["link.parent_id", "=", "parent_id"]
	],
	"select": ["task.description", "task.task_state", "link.level_order"]
}